

@media (min-width: 1024px) {
	.wrap__header .container {
	    background-image: url(../img/hram.png);
	    background-repeat: no-repeat;
	    background-position: bottom left;
	    position: relative;
	}

	.link__logo::after,
	.link__logo::before {
	    position: absolute;
	    width: 254px;
	    height: 280px;
	    content: '';
	    display: block;
	    right: 0;
	    bottom: 0;
	}
	.link__logo::after {
	    right: unset;
	    left: 0;
	    width: 400px;
	}

	.header__nav .menu-item-has-children:hover .sub-menu {
	    display: flex;
	    flex-direction: column;
	    position: absolute;
	    top: 100%;
	    list-style: none;
	    background: rgba(68, 106, 186, 0.91);
	    backdrop-filter: blur(3px);
	    border-top: 1px solid rgba(255, 255, 255, 1);
	    border-bottom: 1px solid rgba(255, 255, 255, 1);
	    border-radius: 8px;
	    z-index: 1; 
	    min-width: 230px;
	}

	.header__mobile {
		display: none;
	}

	.side-margin-top {
	    margin-top: -58px;
	}

	.block__flex-side {
	    display: flex;
	    flex-direction: column;
	}

	.wrap__tags {
		
	}

	.list__tags {

	}
}


@media (max-width: 1023px) {


	iframe[src*="video_ext"], 
	iframe[src*="rutube"], 
	iframe[src*="youtube"] {
		height: 56vw;
	}

	.container {
		width: calc(100% - 30px);
	}

	.wrap__header .container,
	.block__logo {
		display: none;
	}

	.card-horisontal, 
	.nav, 
	footer .container, 
	.block__flex, 
	.posts {
		flex-direction: column;
	}

	.footer__buttons {
		align-items: center;
	}

	.card-horisontal .image_50, 
	.card-horisontal .card__info, 
	.card-post .image_50,
	.block__grid-item, 
	.block__address, 
	.footer__nav,
	.block__flex-side, 
	.block__flex-content, 
	.posts .card, 
	.posts-three .card, 
	.posts-two .card, 
	.posts-fours .card {
		width: 100%;
	}

	body.single .block__flex {
	    flex-direction: column-reverse;
	}

	.block-breadcrumbs {
		margin-bottom: 0px;
	}

	.h1__title, .h3__title, .h2__title {
	    font-size: 20px;
	    margin: 15px 0;
	}
	.h3__title {
		font-size: 18px;
	}

	.card__info-title, 
	.card-big .card__info-title {
	    font-size: 16px;
	}

	.block__flex-side {
		padding-top: 0;
	}

	.category__nav, 
	.posts-three {
	    margin: 20px 0 0px 0;
	}

	.header__buttons {
	    flex-wrap: wrap;
	    justify-content: center;
	    gap: 10px;
	}
    .header__buttons .btn-primary {
    	order: 2;
    }
	.header__buttons .socials {
	    order: 4;
	    width: 100%;
	    justify-content: center;
	}
    .header__buttons .searchform {
    	order: 3;
    }

	.block__logo-name {
	    font-size: 16px;
	    color: #fff;
	    font-family: 'Bona Nova SC';
	    display: inline-block;
	    font-weight: normal;
	    line-height: 100%;
	}
	.block__logo-name small {
	    font-size: 14px;
	    color: #ffffffb5;
	}

	.block__logo-name span {
		font-size: 14px;
	}

	.mobile__logo {
	    display: flex;
	    align-items: center;
	    padding: 10px;
	}

	.wrap__header, 
	.header__mobile {
		position: relative;
	}

	.wrap__header {
	    background-size: auto;
	    min-height: 78px;
	}

	.h-button-menu {
	    position: absolute;
	    top: 17px;
	    right: 15px;
	    height: 44px;
	    width: 44px;
	}

	.h-button-menu span {
	    width: 26px;
	    height: 3px;
	    background: #fff;
	    display: block;
	    position: absolute;
	    left: calc(50% - 13px);
	    top: 16px;
	    transition: all 200ms;
	    border-radius: 3px;
	}

    .h-button-menu span:nth-of-type(1) {
        top: 10px;
    }

    .h-button-menu span:nth-of-type(2) {
        top: 20px;
    }

    .h-button-menu span:nth-of-type(3) {
        top: 30px;
    }

    body.menu-active .h-button-menu span {
        top: 20px;
    }

    body.menu-active .h-button-menu span:nth-of-type(2),
    body.menu-active .h-button-menu span:nth-of-type(1) {
        transform: rotate(45deg);
    }

    body.menu-active .h-button-menu span:nth-of-type(3) {
        transform: rotate(-45deg);
    }


	body.menu-active .wrap-document {
		padding-top: 78px;
	}

	body.menu-active .wrap__header {
	    position: absolute;
	    z-index: 1;
	    width: 100%;
	    top: 0;
	}
	body.menu-active.admin-bar .wrap__header {
		top: var(--wp-admin--admin-bar--height);
	}

	body.menu-active .wrap__header .container {
	    display: block;
	    position: relative;
	    top: 100%;
	    left: 0;
	    z-index: 1;
	    width: 100%;
	    padding: 15px;
	    padding-top: 0;
	}

	.nav {
		padding: 10px 0;
	}
	.nav li a {
	    padding: 10px 20px;
	}

	.sub-menu {
	    display: none;
	    padding: 10px 0;
	    flex-direction: column;
	    background: #ffffff1f;
	    border-radius: 8px;
	    list-style: none;
	    padding-left: 10px;
	}

	.header__nav {
		padding-top: 0;
	}

	.btn-arrow {
	    min-width: unset;
	    gap: 5px;
	}

	.btn-arrow::after {
		display: none;
	}

	.single__tags a {
	    padding: 5px 12px;
	    font-size: 16px;
	    line-height: 120%;
	}

	footer {
	    padding: 10px 0;
	}
	footer .container {
	    gap: 20px;
	} 
}